## artwork25-antix 0.1.0

=== debian/changelog ===
artwork25-antix (0.1.0) unstable; urgency=medium

  *  artwork for antiX-25

 -- anticapitalista <antix@operamail.com>  Fri, 24 Oct 2025 16:38:16 +0200
