## artwork25-antix 0.1.1

=== debian/changelog ===
artwork25-antix (0.1.1) UNRELEASED; urgency=medium

  * added 3 images by Freja - Ease-blue, Sketch and Solid-architecture

 -- anticapitalista <antix@operamail.com>  Fri, 26 Dec 2025 19:40:26 +0200
